Disambiguation evidence for RFC 7296 via surface form

"RFC 7296"

Triples (5)

Triples where some other subject referred to this entity as "RFC 7296".

IKEv2 → definedInRFC →
"RFC 7296"
↳ resolves to RFC 7296
ⓘ
IKEv2 → updatedBy →
"RFC 7296"
↳ resolves to RFC 7296
ⓘ
RFC 5996 → obsoletedBy →
"RFC 7296"
↳ resolves to RFC 7296
ⓘ
RFC 5996 → relatedRFC →
"RFC 7296"
↳ resolves to RFC 7296
ⓘ
RFC 2409 → obsoletedBy →
"RFC 7296"
↳ resolves to RFC 7296
ⓘ